import request from '@/utils/request'

export function getList(data) {
  return request({
    url: 'api/ctPlatform/list',
    method: 'post',
    data
  })
}

export function add(data) {
  return request({
    url: 'api/ctPlatform/add',
    method: 'post',
    data
  })
}

export function delById(data) {
  return request({
    url: 'api/ctPlatform/delete',
    method: 'post',
    data
  })
}

export function editById(data) {
  return request({
    url: 'api/ctPlatform/edit',
    method: 'post',
    data
  })
}

export function getById(data) {
  return request({
    url: 'api/ctPlatform/getById',
    method: 'post',
    data
  })
}
